<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    >
    <RelativeLayout
        android:layout_centerHorizontal="true"
        android:orientation="vertical"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="#33000000">
        <ImageView
            android:id="@+id/message_receive_iv"
            android:padding="5dp"
            android:layout_centerVertical="true"
            android:src="@drawable/im_message_red_packet"
            android:layout_width="30dp"
            android:layout_height="30dp" />
        <TextView
            android:id="@+id/message_receive_tv"
            android:layout_toRightOf="@+id/message_receive_iv"
            android:textColor="#ffffff"
            tools:text="朱静 领取了你的红包"
            android:paddingRight="10dp"
            android:textSize="12sp"
            android:gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="30dp" />
    </RelativeLayout>
</RelativeLayout>
